Michal Čihař: phpMyAdmin 3.5.6 for Ubuntu and Debian

<p>Finally, <a href="http://www.phpmyadmin.net/">phpMyAdmin</a> packages for Debian and Ubuntu do not lag much behind upstream. Today, I've prepared packages for yesterday released bug fix release 3.5.6.</p>
<p>For Debian users, the package should be soon available in <a href="http://packages.debian.org/experimental/phpmyadmin">experimental</a> (sorry no uploads to unstable during freeze).</p>
<p>Ubuntu users, can use <a href="https://launchpad.net/~nijel/+archive/phpmyadmin">my phpMyAdmin PPA</a>. After <a href="http://blog.cihar.com/archives/2013/01/09/updated-phpmyadmin-packages/">dozens of comments</a> and no help offered, I've still decided to be nice to Ubuntu users and adjusted the package so that it should work on Lucid as well. The downside is that, unlike in Debian, the package includes bundled copy of many PHP and javascript libraries.</p>
<p>PS: As soon as Debian is not frozen or 4.0 is officially released, I will start uploading 4.0 to experimental. My current bet is that 4.0 release will come earlier.</p>

<p style="font-size: smaller;">
Filed under:

<a href="http://blog.cihar.com/archives/debian/">Debian</a>

<a href="http://blog.cihar.com/archives/english/">English</a>

<a href="http://blog.cihar.com/archives/phpmyadmin/">Phpmyadmin</a>

|

<a href="http://blog.cihar.com/archives/2013/01/29/phpmyadmin-356-ubuntu-and-debian/#comments">0 comments</a>
|
<a href="https://flattr.com/submit/auto?user_id=nijel&amp;url=http://blog.cihar.com/archives/2013/01/29/phpmyadmin-356-ubuntu-and-debian/&amp;title=Michal Čihař: phpMyAdmin 3.5.6 for Ubuntu and Debian&amp;description=Finally, phpMyAdmin packages for Debian and Ubuntu do not lag much behind upstream. Today, I've prepared packages for yesterday released bug fix release 3.5.6.&amp;language=en_GB&amp;tags=blog,english,phpmyadmin,debian&amp;category=text">Flattr this!</a>
</p> link

Posted by SourceForge Robot 2013-01-29